Bug 49034 - New port: cvsync (supersedes ports/49031)
Summary: New port: cvsync (supersedes ports/49031)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Christian Weisgerber
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-03-08 17:00 UTC by Hiroki Sato
Modified: 2003-03-23 18:51 UTC (History)
0 users

See Also:


Attachments
cvsync.shar (1.95 KB, text/plain)
2003-03-08 17:00 UTC, Hiroki Sato
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Hiroki Sato freebsd_committer 2003-03-08 17:00:26 UTC
	cvsync is a portable CVS repository synchronization utility
	similar to CVSup, written in C and POSIX pthread library.
        This PR supersedes ports/49031 to update to 0.14.3 and fix
        to use ${EXAMPLESDIR}.  Thanks go to Christian Weisgerber
        <naddy@mips.inka.de> for noticing.

How-To-Repeat: 	N/A
Comment 1 Christian Weisgerber freebsd_committer 2003-03-09 02:56:56 UTC
Responsible Changed
From-To: freebsd-ports-bugs->naddy

I'm interested in this.
Comment 2 Hiroki Sato freebsd_committer 2003-03-11 17:12:53 UTC
cvsync 0.14.4 is released.

diff -duN -x CVS -r cvsync.old/Makefile cvsync/Makefile
--- cvsync.old/Makefile	Sun Mar  9 01:36:34 2003
+++ cvsync/Makefile	Tue Mar 11 22:23:02 2003
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	cvsync
-PORTVERSION=	0.14.3
+PORTVERSION=	0.14.4
 CATEGORIES=	net ipv6
 MASTER_SITES=	http://www.daemon-systems.org/cvsync/ \
 		ftp://ftp.allbsd.org/pub/cvsync/
diff -duN -x CVS -r cvsync.old/distinfo cvsync/distinfo
--- cvsync.old/distinfo	Sun Mar  9 00:07:19 2003
+++ cvsync/distinfo	Tue Mar 11 22:23:02 2003
@@ -1 +1 @@
-MD5 (cvsync-0.14.3.tgz) = 183d4e63be9c0667f7148920120b33c6
+MD5 (cvsync-0.14.4.tgz) = 30eb130065fc3f58dbff6fe1abf17ae9
Comment 3 Christian Weisgerber freebsd_committer 2003-03-23 18:50:49 UTC
State Changed
From-To: open->closed

Updated to 0.15.0 and committed, thanks!